[EngineData]
MainRAMBankName=CAR_13_ENG_MB_EE.abk
AuxRAMBankName=CAR_13_ENG_MB_SPU.abk
CarID= 13
GinsuAccel=GIN_Pontiac_GTO_acl.gin
UseDualGinsu= 1
GinsuDecelID= 11
AccelFromIdleID= 9
MaxRPM= 6666.000000
MinRPM= 2268.000000
AEMSVol= 18000
GinsuAccelVol= 26000
AccelDeltaRPMThreshold= 120.000000
AEMSMixLRPM= 0.950000
GinsuMixLRPM= 1.900000
AEMSMixSRPM= 0.670000
GinsuMixSRPM= 0.170000
UnkFloat1= 1.650000
UnkFloat2= 0.150000
Unk2= 300
